http_parser_t Struct Reference
Collaboration diagram for http_parser_t:
[legend]

## Data Fields

http_message_t | msg
int | http_error_code
xboolean | valid_ssdp_notify_hack
parser_pos_t | position
int | ent_position
unsigned int | content_length
int | chunk_size
size_t | entity_start_position
scanner_t | scanner

The documentation for this struct was generated from the following file:

- upnp/src/inc/httpparser.h